@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
}
#economy {
	margin-top:-15px;
}
.style1 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color: #666666;
	text-decoration:underline;
}
a:visited {
	text-decoration:underline;
	color: #666666;
}
a:hover {
	text-decoration:underline;
	color: #666666;
}
a:active {
	text-decoration:underline;
	color: #666666;
}